/* 

Author: Dhilipan Narasimman
Website: SEOBee.in

*/

body { background: #666666; }
a { text-decoration:none !important; }


h1,h2,h3,h4,h5,h6 { font-family: "Montserrat", serif;  font-weight: 400; }
p, li, a, td { font-family: "Montserrat", serif;  font-weight: 400; font-size:16px;}

img.logo  { padding:0px 15px; margin-top:15px; text-align: center;  width: 400; display: block;}

.menu {  padding:0; margin-top:0px; background: #dfe7ed;   display: flex;  align-items: center}
.menu ul { margin:left;}
.menu ul li {}

a.nav-link { color: #1F2278; margin:8px 8px; font-size:16px; line-height:24px;  font-weight:600; }
a.nav-link:hover { color:#F17732; }

.navbar-nav .nav-link.active { color: #c5da2e; }
.dhide { display: none !important;;}


@media screen and (max-width:768px)
{

.menu { margin:0px; padding:0px; border:0px; }
a.nav-link { margin:3px;}
 img.logo { text-align: left ; width: 70%; margin: 2px 0px !important; }  
.dhide { display: block !important;;} 
.mhide { display: none !important;}
}

.banner { min-height: 308px;  padding: 120px 0 80px 0; background: linear-gradient(270deg, #dfe7ed 0%, #eff3ff 100%); }

.banner h2 { color: #1F2278; font-size:45px; margin-top: 10px; font-weight: 800; }
.banner span { color:#565ACF; font-weight:bold; font-size:18px; }
.banner p { color: #444444; font-size: 16px; margin-top: 10px;   line-height: 30px;}

.banner a  { background:#F17732; color: #fff; font-size:16px; border-radius:5px; font-weight:bold;  display:inline-block; padding: 7px 30px;text-transform:uppercase; }

ul.bcrum { display:block; margin:auto; padding:0; text-align:center; }
ul.bcrum li { display: block; float:left; padding:0px 2px; color:#07294d;  }
ul.bcrum a { padding: 0; border:0px; text-transfrom:none; color:#07294d;padding:0px 2px;text-transform:none !important;background:none; }
ul.bcrum a:hover { background:none; }

@media screen and (max-width:768px)
{

.banner { padding: 80px 0 80px 0;  }
.banner h2 { color: #0e204d; font-size:35px; }
}

.text { padding: 60px 0px; background:#f8fafb;   }
.text h2 { color: #1F2278;!important; font-size: 40px; margin: 10px 0 25px; font-weight: 800;}
.text span { color :#0093d6 !important; display:inline; }
.text strong { font-size: 18px; font-weight:600; }
.text h3 { color: #1f2278;; font-size:22px; margin-bottom: 10px; margin-top: 20px; font-weight:700; }
.text h3:after { width:40px; height:3px; background:#blue; }
.text h4 { font-weight: bold; margin:auto;margin:5px; padding:5px; }
.text h5 { font-weight: bold; }
.text p { color: #444444; font-size: 15px; font-weight:500; margin-top: 10px; line-height: 27px; margin-bottom:15px;}
.text li { line-height: 30px; font-size: 15px; list-style-position: outside;color: #000;}

.text td { font-size: 13px; line-height:30px; }
.text img { text-align:center; }

.textc{ text-align:center !important; }

@media screen and (max-width:768px)
{
.text h2 { color: #1F2278;!important; font-size: 35px; }
}
.sbox { background: #fff; }
.sbox img {  tect-align:center; display:block; margin:auto; }
.sbox h3 { background:#0d0d4c; color:#fff; min-height:40px; padding:10px 20px; display:block; width:90%; margin:20px auto;border-radius:5px; }


.subs { background:#fff; border:5px solid #eff2f6;  text-align:center; color: #0d0d4c; padding:75px;font-size:23px; font-weight: 600; display:block; border-radius:10px;  }
.subs:hover { background:#17b7dd;  color:#fff; }

.abtbx {
  background-color: #f5f5f5;
  margin-bottom: 30px;
  padding: 30px;
  position: relative;
}




.pad60 { margin: 60px 0px !important;}
.mtop10 { }
.bold { font-weight: bold;}
.center { margin: auto;}



.footer { background: #dfe7ed; color:#1B2336;  padding: 80px 0px; }

.footer h3 { font-weight:bold;  font-weight:800; color:#1B2336; font-size:24px;}
.footer p{ margin-bottom: 0; color: #fff; color:#7c8295;}
.footer p strong { color:#3a7aff;font-size: 18px; }
.footer li { list-style-image: url('images/square.jpg');  }
.footer li a  { color:#fff; line-height:35px; color:#7c8295;}

.footer p a { color: #fff; font-size: 16px; margin-top: 10px; width: 500px; text-decoration: none; text-align:center; }

.copy { background:#071d3b; padding:30px 0px; color:#fff; }

